<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="portfolio.css">
    <title>portfolio</title>
</head>
<body>
    <nav class="navbar stucky-top navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="PortforioBootstrap.html"><b>Portfolio</b></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Overview</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-outline-primary my-2 my-sm-0" href="contact.html">contact me</a>
                </li>
          </ul>
        </div>
      </nav>

    <header>
        <div class="container">
            <div class="row text-center">
                <div class="col text-center ">
                    <h1><b>P o r t f o l i o</b></h1>
                    <a class="btn btn-primary btn-lg" href="https://www.youtube.com/watch?v=9rB9ReYIJ68">My Favorite song</a>
                </div>
            </div>
        </div>
    </header>
    
    <div class="section first-section">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-lg-5">
                    <img src="./img/_DSC0075.JPG" width="460" height="300">
                </div>

                <div class="col-xs-12 col-lg-5">
                    <h2>Hello My name is <br><b>Sarunporn chatuthamthada</b></h2>
                    <ul>
                        <li>I am 20 years old</li>
                        <li>I live in Chonburi Thailand</li>
                        <li>I was born in 2000</li>
                        <li>I like sport</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="section second-section">
        <div class="containner">
            <div class="row text-center">
                <div class="col">
                    <h2>My Favorite</h2>
                    <h3>sport</h3>
                </div>
            </div>
            <div class="row text-center">
                <div class="col-xs-12 col-sm-6 col-lg-3 text-center">
                    <img src="./img/Picture13-512.webp"width="150" height="150" alt="running">
                    <h3>Running</h3>
                    <p>is a method of terrestrial locomotion allowing humans and other animals to move rapidly on foot. Running is a type of gait characterized by an aerial
                        phase in which all feet are above the ground (though there are exceptions).</p>
                </div> 
                <div class="col-xs-12 col-sm-6 col-lg-3 text-center">
                    <img src="./img/volleyball.png"width="150" height="150" alt="volleyball">
                    <h3>Volley Ball</h3>
                    <p>is a team sport in which two teams of six players are separated by a net. Each team tries to score points by 
                        grounding a ball on the other team's court under organized rules. </p>
                </div>
                <div class="col-xs-12 col-sm-6 col-lg-3 text-center">
                    <img src="./img/50004.png"width="150" height="150" alt="Swimming">
                    <h3>Swimming</h3>
                    <p>is an individual or team racing sport that requires the use of one's entire body to move through water.</p>
                </div>
                <div class="col-xs-12 col-sm-6 col-lg-3 text-center">
                    <img src="./img/badminton-icon-25.jpg"width="150" height="150" alt="batminton">
                    <h3>Batminton</h3>
                    <p>is a racquet sport played using racquets to hit a shuttlecock across a net.</p>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>